JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ARAHostModel::PlaybackRegion Member List

This is the complete list of members for ARAHostModel::PlaybackRegion, including all inherited members.

addListener(DeletionListener &x) | ARAHostModel::PlaybackRegion |
getAudioModification() const | ARAHostModel::PlaybackRegion |
getDeletionListener() const noexcept | ARAHostModel::PlaybackRegion |
getEmptyProperties() | ARAHostModel::PlaybackRegion | static
getPluginRef() const noexcept | ARAHostModel::PlaybackRegion |
PlaybackRegion(ARA::ARAPlaybackRegionHostRef hostRef, ARA::Host::DocumentController &dc, AudioModification &m, const ARA::ARAPlaybackRegionProperties &props) | ARAHostModel::PlaybackRegion |
update(const ARA::ARAPlaybackRegionProperties &props) | ARAHostModel::PlaybackRegion |
~PlaybackRegion() | ARAHostModel::PlaybackRegion |